/* Experience bar */
.oExpLine>.in{position:relative;width:37px;border-right:1px solid transparent;}
.oExpLine .Bar{position:relative;/*width:37px;*/height:6px;}
.oExpLine .Bar>.Bg{position:absolute;left:0;top:0;right:0;background:url(/images/vipclub/experience.png) 0 0 no-repeat;}
.oExpLine .Bar>.Bg>i{display:block;background:url(/images/vipclub/experience.png) 100% -6px no-repeat;padding:0 1px;}
.oExpLine .Bar>.Bg>i>b{display:block;padding-top:6px;height:0;overflow:hidden;font-size:0;
background:url(/images/vipclub/experience.png) 0 -12px repeat-x;}
.oExpLine .Bar>.Line{position:relative;background:url(/images/vipclub/experience.png) 0 -50px no-repeat;
padding-top:6px;height:0;overflow:hidden;}


/* Big icons for services */
.typGamePick .ServiceLinks{padding:0px 0 0 0;text-align:center;margin:0 -5px 0 0;overflow:hidden;}
.typGamePick .ServiceLinks>.in{margin:-0px -8px 0;} /* margin:-50px -8px 0;*/
.typGamePick .ServiceLinks>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;padding:50px 8px 0;width:163px;}
.typGamePick .ServiceLinks>.in>.e>.in{height:70px;}

.typGamePick .ServiceLinks .el{display:block;cursor:pointer;position:relative;}
.typGamePick .ServiceLinks .el,
.typGamePick .ServiceLinks .el:link,
.typGamePick .ServiceLinks .el:visited,
.typGamePick .ServiceLinks .el:hover{text-decoration:none;}
.typGamePick .ServiceLinks .el *{cursor:pointer;}

.typGamePick .ServiceLinks .el>u{display:block;position:absolute;left:0;right:0;top:0;
background:url(/images/vipclub/back_bg.png) 0 0 no-repeat;}
.typGamePick .ServiceLinks .el>u>i{display:block;padding:0 5px;
background:url(/images/vipclub/back_bg.png) 100% -70px no-repeat;}
.typGamePick .ServiceLinks .el>u>i>b{display:block;padding-top:70px;height:0px;overflow:hidden;font-size:0;
background:url(/images/vipclub/back_bg.png) 0 -140px repeat-x;}
.typGamePick .ServiceLinks .el>i{display:block;width:1px;height:0;position:relative;margin:0 auto;}
.typGamePick .ServiceLinks .el>i>b{display:block;position:absolute;top:-43px;left:-80px;width:161px;
background:url(/images/vipclub/main_icons_sprite.png?v=1) 0 0 no-repeat;padding-top:113px;height:0;overflow:hidden;font-size:0;}
.typGamePick .ServiceLinks .el>b{display:block;padding-top:45px;position:relative;font-family:arial,sans-serif;
font-size:13px;text-align:center;color:#ffc75b;text-shadow:0 2px 2px rgba(0,0,0,0.75);line-height:22px;height:22px;}
.typGamePick .ServiceLinks .el:hover>b{color:#fff;}

.typGamePick .ServiceLinks .el.PR_Indicator>i>b{background-position:0 -452px;}
.typGamePick .ServiceLinks .el.HtoH        >i>b{background-position:0 0px;}
.typGamePick .ServiceLinks .el.OSC         >i>b{background-position:0 -113px;}
.typGamePick .ServiceLinks .el.Total       >i>b{background-position:0 -226px;}
.typGamePick .ServiceLinks .el.ToPitchers  >i>b{background-position:0 -593px;}
.typGamePick .ServiceLinks .el.Last_10     >i>b{background-position:0 -339px;}
.typGamePick .ServiceLinks .el.VOSC         >i>b{background-position:0 -706px;}


.ServicesPopup{position:absolute;z-index:101;left:50%;}
.ServicesPopup>.Q{display:block;position:absolute;top:7px;right:41px;width:24px;height:24px;line-height:24px;
font-size:15px;cursor:pointer;background:#090;color:#fff;text-align:center;font-weight:bold;
-moz-border-radius:13px;border-radius:13px;z-index:+1;border:1px solid #fff;}
.ServicesPopup>.Q:hover{background:#ccc;}

.ServicesPopup>.Close{position:absolute;top:7px;right:7px;display:block;width:24px;height:24px;line-height:24px;
font-size:15px;cursor:pointer;background:#180000;color:#fff;text-align:center;
-moz-border-radius:13px;border-radius:13px;z-index:+1;border:1px solid #fff;}
.ServicesPopup>.Close:hover{background:#ccc;}

.ServicesPopup>.in{padding:15px;background:#180000;-moz-border-radius:15px;border-radius:15px;
-webkit-box-shadow:0 0 15px #000;-moz-box-shadow:0 0 15px #000;-ms-box-shadow:0 0 15px #000;box-shadow:0 0 15px #000;}
.ServicesPopup>.in>.E+.E{padding-top:40px;}
.ServicesPopup>.in>.E>.Title{font-size:24px;padding-bottom:10px;color:#fff;}


.GraphPopup{width:950px;margin-left:-475px;color:#000;}
.GraphPopup>.in{padding:15px 15px 25px;background:#fff;-moz-border-radius:15px;border-radius:15px;
-webkit-box-shadow:0 0 15px #000;-moz-box-shadow:0 0 15px #000;-ms-box-shadow:0 0 15px #000;box-shadow:0 0 15px #000;}

.GraphPopup .E{min-height:500px;}
.GraphPopup .E+.E{padding-top:40px;}

.GraphPopup .oCheckboxes{padding:10px 0 0 40px;}
.GraphPopup .SelectPlace{padding:15px 0 0 40px;}
.GraphPopup .SelectPlace>.Title{font-weight:bold;padding-bottom:2px;}

#Head2HeadPopup{width:800px;margin-left:-400px;}
#Head2HeadPopup>.in{padding-top:20px;}
#Last10Popup{width:800px;margin-left:-400px;}

#LineMovesGraph{width:830px;margin-left:-370px;color:#fff;}

#LineMovesGraph .typRevTypeSel>span, 
.typSportSel>span{display:inline-block;*display:inline;zoom:1;vertical-align:top;cursor:pointer;
font-size:14px;line-height:28px;height:28px;white-space:nowrap;padding:0 5px;
-moz-border-radius:8px;border-radius:8px;}
#LineMovesGraph .typRevTypeSel>span+span, .typSportSel>span+span{margin-left:8px;}
#LineMovesGraph .typRevTypeSel>span:hover, .typSportSel>span:hover{background:silver;}
#LineMovesGraph .typRevTypeSel>span.active,
#LineMovesGraph .typRevTypeSel>span.active:hover,
#LineMovesGraph .typSportSel>span.active,
#LineMovesGraph .typSportSel>span.active:hover
{background:gray;}

#LineMovesGraph .ScaleType{padding-bottom:6px;display:inline-block;}
#LineMovesGraph .FavStatus{padding-bottom:6px;display:inline-block;margin-left:50px;}
#LineMovesGraph .OU_Type{padding-bottom:6px;display:inline-block;margin-left:50px;}
#LineMovesGraph .Tutorial{padding:0 0 2px 0;text-align:right;margin:0;overflow:hidden;}
#LineMovesGraph .Tutorial>a{float:right}
#LineMovesGraph .Tutorial>a.with_text{padding-right:20px;line-height:30px;}
#LineMovesGraph .Tutorial>a.with_text>img{float:left;margin-right:5px;}
#LineMovesGraph .Extra{padding:10px;}


.DataTable>table{width:100%;}
.DataTable>table td{padding:4px 7px;}
.DataTable>table>thead>tr>td,
.DataTable>table>tfoot>tr>td{background:#DDDDDD;font-weight:bold;color:#000;padding-top:7px;padding-bottom:7px;}

.DataTable>table>thead>tr>td{border-bottom:1px solid #666;}
.DataTable>table>tfoot>tr>td{border-top:1px solid #666;}
.DataTable>table>thead>tr>td:first-child~td,
.DataTable>table>tfoot>tr>td:first-child~td{border-left:1px solid #666;}
.DataTable>table>tbody>tr>td:first-child~td{border-left:1px solid #555;}
.DataTable>table>tbody>tr.CurSeason>td{background:#4F1000;}
.DataTable>table>tbody>tr+tr>td{border-top:1px solid #555;}
.DataTable>table>tbody>tr>td.Win{color:#5c5;}
.DataTable>table>tbody>tr>td.Loss{color:#c00;}
.DataTable .TI{text-align:center;font-weight:bold;padding:5px 0;}
.DataTable .TI>.Name{}
.DataTable .Summary{padding:15px 0 0 7px;}
.DataTable .Title{font-size:18px;font-weight:bold;padding-bottom:5px;}
.DataTable .tc{text-align:center;}
.DataTable .Score{text-align:center;}
.DataTable .Score>big{font-size:20px;display:block;line-height:19px;padding:10px 0 10px;font-weight:bold;}
.DataTable .Score>small{font-size:11px;display:block;line-height:13px;margin-top:-8px;}


.VIP_Picks .Selector{padding-bottom:25px}
.VIP_Picks .Selector>.in{padding:10px 15px;background:url(/images/Blood.png) repeat 0 0;background:rgba(0,0,0,0.49);-moz-border-radius:3px;border-radius:3px}
.VIP_Picks .Selector .SelSport{font-size:22px}
.VIP_Picks .Selector .SelSport ins.date{margin-left:30px;cursor:pointer;padding:0 26px 0 10px;
background:url(/images/calendar_icon.png) no-repeat 100% 50%;}
.VIP_Picks .Selector .SelSport input[name="current_date"]{position:absolute;left:-5000px;width:1px;
display:inline-block;*display:inline;zoom:1;vertical-align:top;height:32px;}
.VIP_Picks .Selector .SelType{padding-top:10px;font-size:17px}

.VIP_Picks>.List>.e+.e{padding-top:40px}


/*
.VIP_Picks .Recap .Info{width:600px;padding-right:40px;float:left;}
.VIP_Picks .Recap .Scores{overflow:hidden;}
*/


.VIP_Picks .GameSelector{padding-top:15px;max-width:850px;}
.VIP_Picks .GameSelector>table>tbody>tr>td:first-child>span{display:block;font-size:18px;line-height:24px;white-space:nowrap;color:#ccc;}
.VIP_Picks .GameSelector>table>tbody>tr>td:first-child+td{width:5000px;padding-left:15px;}
.VIP_Picks .GameSelector .select{max-width:650px;}
.VIP_Picks .GameSelector .select>i{-moz-border-radius:0;border-radius:0;background:#fff;}
.VIP_Picks .GameSelector .select select{height:22px;}
.VIP_Picks .GameSelector .select select,
.VIP_Picks .GameSelector .select select>option{background:#fff;font-size:16px;}


.VIP_Picks .TopStickyDIV{}
.VIP_Picks .TopStickyDIV>.in{}
.VIP_Picks .TopStickyDIV>.in.fixed{position:fixed;top:0;left:0;right:0;padding:0 46px 0 0;z-index:2;}
.VIP_Picks .TopStickyDIV>.in.fixed>.in{background:#0C0000;padding:0 15px 10px 61px;-moz-border-radius:0 0 3px 0px;border-radius:0 0 3px 0px;}

.VIP_Picks .TopStickyDIV .Arrows{position:absolute;top:0;left:0;white-space:nowrap;display:none;}
.VIP_Picks .TopStickyDIV>.in.fixed .Arrows{display:block;}

.VIP_Picks .TopStickyDIV .Arrows>.e{display:block;}
.VIP_Picks .TopStickyDIV .Arrows .E{display:block;width:50px;height:25px;position:relative;cursor:pointer;}
.VIP_Picks .TopStickyDIV .Arrows .E>i{display:block;width:0;height:0;overflow:hidden;font-size:0;border:12px solid transparent;
position:absolute;left:50%;top:50%;margin:0 0 0 -12px;}
.VIP_Picks .TopStickyDIV .Arrows .E.Up  >i{border-bottom-color:#fff;margin-top:-16px;}
.VIP_Picks .TopStickyDIV .Arrows .E.Down>i{border-top-color:#fff;margin-top:-8px;}

.VIP_Picks .TopStickyDIV.big>.in.fixed{padding-left:210px;}
.VIP_Picks .TopStickyDIV.big>.in.fixed>.in{padding-left:15px;}
.VIP_Picks .TopStickyDIV.big .Arrows{left:0;right:auto;background:#0C0000;padding:5px 10px;}
.VIP_Picks .TopStickyDIV.big .Arrows>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.VIP_Picks .TopStickyDIV.big .Arrows>.e~.e{margin-left:10px;}
.VIP_Picks .TopStickyDIV.big .Arrows .E{width:90px;height:70px;}
.VIP_Picks .TopStickyDIV.big .Arrows .E>i{border-width:40px;margin-left:-40px;}
.VIP_Picks .TopStickyDIV.big .Arrows .E.Up  >i{margin-top:-60px;}
.VIP_Picks .TopStickyDIV.big .Arrows .E.Down>i{margin-top:-20px;}

/*.VIP_Picks .TopStickyDIV .ToTop{display:none;background:#0C0000;cursor:pointer;position:absolute;top:0;left:0;width:50px;height:51px;}
.VIP_Picks .TopStickyDIV>.in.fixed .ToTop{display:block;}
.VIP_Picks .TopStickyDIV .ToTop>i{display:block;width:0;height:0;overflow:hidden;font-size:0;
border:12px solid transparent;border-bottom-color:#fff;
position:absolute;left:50%;top:50%;margin:-18px 0 0 -12px;}
.VIP_Picks .TopStickyDIV .ToTop:hover>i{border-bottom-color:#eee;}

.VIP_Picks .TopStickyDIV .ToLastWallUpdates{display:none;background:#0C0000;cursor:pointer;position:absolute;top:0;left:40px;width:50px;height:51px;}
.VIP_Picks .TopStickyDIV>.in.fixed .ToLastWallUpdates{display:block;}
.VIP_Picks .TopStickyDIV .ToLastWallUpdates>i{display:block;width:0;height:0;overflow:hidden;font-size:0;
border:12px solid transparent;border-top-color:#fff;
position:absolute;left:50%;top:50%;margin:-6px 0 0 -12px;}
.VIP_Picks .TopStickyDIV .ToLastWallUpdates:hover>i{border-top-color:#eee;}*/

/*.VIP_Picks .TopStickyDIV>.in.fixed.big{padding-left:180px;}
.VIP_Picks .TopStickyDIV>.in.fixed.big>.in{padding-bottom:12px;}

.VIP_Picks .TopStickyDIV .ToTop.big{width:110px;position:relative;}
.VIP_Picks .TopStickyDIV .ToTop.big>i{border-width:48px;margin-top:-70px;margin-left:-48px;}

.VIP_Picks .TopStickyDIV .ToLastWallUpdates.big{width:110px;left:74px;height:78px;}
.VIP_Picks .TopStickyDIV .ToLastWallUpdates.big>i{
	//border-width:48px;
	border-top-width:80px;
	border-left-width:50px;
	border-right-width:50px;
	margin-left:-48px;margin-top:-38px;
}*/

/*
.VIP_Picks .TopStickyDIV .ToLastWallUpdates2{display:none;background:#0C0000;cursor:pointer;position:relative;top:0;left:10px;width:80px;height:26px;}
.VIP_Picks .TopStickyDIV>.in.fixed .ToLastWallUpdates2{display:block;}
.VIP_Picks .TopStickyDIV .ToLastWallUpdates2>i{display:block;width:0;height:0;overflow:hidden;font-size:0;
border:25px solid transparent;border-top-color:#fff;
position:absolute;left:50%;top:36%;margin:-6px 0 0 -12px;}
.VIP_Picks .TopStickyDIV .ToLastWallUpdates2:hover>i{border-top-color:#eee;}
*/

.VIP_Picks .TopStickyDIV .Watches{visibility:hidden;padding-left:15px;white-space:nowrap;color:#ccc;font-size:18px;line-height:24px;}
.VIP_Picks .GameSelector>table>tbody>tr>td:first-child .Watches{padding-left:0;}
.VIP_Picks .TopStickyDIV .Watches .blink{width:10px;display:inline-block;*display:inline;zoom:1;text-align:center;}
.VIP_Picks .TopStickyDIV .Watches .blink.off{color:#616161;}

/*
.VIP_Picks .TopStickyDIV .Watches.active{visibility:hidden;}
*/
.VIP_Picks .TopStickyDIV>.in.fixed .Watches.active{visibility:visible;}

.VIP_Picks .TopStickyDIV           .AdminButtons{visibility:hidden;padding-left:25px;font-size:16px;}
.VIP_Picks .TopStickyDIV>.in.fixed .AdminButtons{visibility:visible;}
.VIP_Picks .TopStickyDIV           .AdminButtons a{white-space:nowrap;}

.VIP_Picks .TopStickyDIV           .UserButtons{visibility:hidden;padding-left:25px;font-size:16px;}
.VIP_Picks .TopStickyDIV>.in.fixed .UserButtons{visibility:visible;}
.VIP_Picks .TopStickyDIV           .UserButtons a{white-space:nowrap; color: white; font-size: 18px;}

.VIP_Picks .Recap{padding-bottom:25px;}
.VIP_Picks .Recap>.in{padding:10px 15px;background:url(/images/Blood.png) repeat 0 0;background:rgba(0,0,0,0.49);
-moz-border-radius:3px;border-radius:3px;zoom:1;position:relative;}
.VIP_Picks .Recap>.in:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.VIP_Picks .Recap .Title{font-size:24px;padding-bottom:10px;}

/*.VIP_Picks .Recap .Scores.long{width:390px;}
.VIP_Picks .Recap .Scores.wide{width:100%;}*/

.VIP_Picks .Recap .Scores{overflow:hidden;padding-top:5px;}
.VIP_Picks .Recap .Scores>.in{margin:-10px -15px 0 0;text-align:right;}
.VIP_Picks .Recap .Scores>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:180px;padding:10px 15px 0 0;text-align:left;}
.VIP_Picks .Recap .Scores>.in>.e>.in{background:#1b1b1b;-moz-border-radius:3px;border-radius:3px;padding:3px 7px;}
.VIP_Picks .Recap .Scores>.in>.e .oTI{cursor:pointer;}
.VIP_Picks .Recap .Scores>.in>.e table{width:100%;}
.VIP_Picks .Recap .Scores>.in>.e td.Count{width:5000px;text-align:center;}
.VIP_Picks .Recap .Scores>.in>.e td.Count>big{display:block;padding:15px 0 15px;font-size:26px;line-height:24px;}
.VIP_Picks .Recap .Scores>.in>.e td.Count>small{display:block;margin-top:-15px;font-size:11px;line-height:13px;color:#bbb;}
.VIP_Picks .Recap .Scores>.in>.e.Little td.Count>big{font-size:20px;}

.VIP_Picks .Recap .Info{width:600px;padding-right:30px;float:left;}
@media all and (max-width:1200px){
	.VIP_Picks .Recap .Info{width:50%;}
}
.VIP_Picks .Recap .Info .Text{color:#ccc;}
.VIP_Picks .Recap .Info .Text img{max-width:100%;height:auto;}

.VIP_Picks .Recap .Coms{clear:both;padding-top:25px;}
.VIP_Picks .Recap .Coms>.Title{padding-bottom:10px;font-size:20px;text-transform:uppercase;letter-spacing:2px;word-spacing:2px;}
.VIP_Picks .Recap .Coms>.in{background:#1B1B1B;padding:10px;-moz-border-radius:3px;border-radius:3px}

.VIP_Picks .Recap h1,
.VIP_Picks .Recap h2,
.VIP_Picks .Recap h3,
.VIP_Picks .Recap h4,
.VIP_Picks .Recap h5,
.VIP_Picks .Recap h6{color:#fff;padding:10px 0;}

.VIP_Picks .Recap>.in>.show_hide{background:url(/images/recap_show_hide.png) no-repeat 0 0;
width:16px;padding-top:20px;height:0;overflow:hidden;cursor:pointer;position:absolute;right:-3px;top:-3px;}
.VIP_Picks .Recap>.in>.show_hide:hover{opacity:0.75;}

.VIP_Picks .Recap.closed>.in>.show_hide{background:url(/images/recap_show_hide.png) no-repeat 0 -98px;float:right;
position:static;width:auto;height:20px;line-height:20px;padding:0 0 0 25px;}
.VIP_Picks .Recap.closed>.in>.show_hide:hover{opacity:1;color:#aaa;}
.VIP_Picks .Recap.closed .Info,
.VIP_Picks .Recap.closed .Scores,
.VIP_Picks .Recap.closed .Coms{display:none;}

.VIP_Picks .Recap .Tip {font-size: 22px; padding: 20px 0 20px 0;}
.VIP_Picks .Recap .Tip .hdr {font-size: 26px; padding-left: 140px; background: url(/vipclub/images/big_tip.png) 0 0 no-repeat transparent;
height: 128px; line-height: 128px; }

.VIP_Picks .Recap .Tip .do_you_know { padding-top: 40px; padding-bottom: 30px; font-style: italic;}
.VIP_Picks .Recap .Tip p {padding-left: 20px;}


.PopupTips{position:absolute;width:300px;z-index:105;}
.PopupTips:before,
.PopupTips:after{content:' ';display:block;width:0;height:0;overflow:hidden;font-size:0;
border:7px solid transparent;position:absolute;left:50%;margin-left:-7px;}
.PopupTips:before{top:-14px;border-bottom-color:#ccc;}
.PopupTips:after{top:-13px;border-bottom-color:#fff;}
.PopupTips>.in{border:1px solid #ccc;background:#fff;padding:7px 10px;color:#444;font-size:12px;}

.VIP_Picks .Selector .SelSport .watches{padding-left:40px;display:none;}
.VIP_Picks .Selector .SelSport .watches.active{display:inline-block;*display:inline;}
.VIP_Picks .Selector .SelSport .watches .blink{width:10px;display:inline-block;*display:inline;zoom:1;text-align:center;}
.VIP_Picks .Selector .SelSport .watches .blink.off{color:#616161;}
.VIP_Picks .Selector .SelSport .adminButtons{padding-left:40px;font-size:16px;}
.VIP_Picks .Selector .SelSport .userButtons{padding-left:40px;color: white; font-size: 18px;}
.VIP_Picks .Selector .SelSport .userButtons>a{color: white; font-size: 18px;}

.VIP_Picks .InfoEls .trend_img{ padding-top:10px;padding-bottom:10px;}
.VIP_Picks .InfoEls .trend_img img{ cursor:pointer;}
.VIP_Picks .InfoEls .trend_large_img{ display:none;}
.VIP_Picks .invisible{display:none;}


.AdminShowPicks{text-align:center;}
.AdminShowPicks>input{display:inline-block;*display:inline;zoom:1;vertical-align:top;
height:36px;font-size:24px;border-width:1px;padding:0 25px;}


/* System Calculator in Left Down Corner */
.SysCalcIcon{position:fixed;left:0;bottom:0;z-index:2}
.SysCalcIcon>.in{background:#000 url(/images/vipclub/calc_corner_icon.png) 3px 4px no-repeat;font-size:15px;overflow:hidden;
padding:0 10px 0 65px;white-space:nowrap;cursor:pointer;line-height:66px;height:66px;border:1px solid #444;border-width:1px 1px 0 0}


/* Popup with experience points */
.ExperiencePopup{position:absolute;display:none;width:370px;/*z-index:1000;*/}
.ExperiencePopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}
.ExperiencePopup>.in>.L{float:left;width:50px;padding:0 10px 0 0;}
.ExperiencePopup>.in>.R{overflow:hidden;}

.ExperiencePopup .Avatar{background:#131313;}
.ExperiencePopup .oExpLine{padding:5px 0;background:#131313;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.ExperiencePopup .oExpLine>.in{margin:0 auto;}
.ExperiencePopup .donate .in { padding-top: 10px; text-align: center; cursor: pointer;}
.ExperiencePopup .donate .in img { height: 34px; width: 34px;}
.ExperiencePopup .donate.active .in .t {color: #FFA800; padding-top: 6px;}
.ExperiencePopup .donate.inactive .in .t {color: silver; padding-top: 6px;}

.ExperiencePopup>.in>.R>.T{line-height:20px;padding-bottom:2px;}
.ExperiencePopup>.in>.R>.T .oMedal{margin:4px 5px 0 0;}
.ExperiencePopup>.in>.R>.T .UserName{font-weight:bold;color:#000;font-size:14px;}
.ExperiencePopup>.in>.R>.T .UserName>a:link,
.ExperiencePopup>.in>.R>.T .UserName>a:visited,
.ExperiencePopup>.in>.R>.T .UserName>a:hover{color:#000;}

.ExperiencePopup .Statuses{padding-top:10px;margin-top:-5px;font-size:13px;}

.ExperiencePopup .Table{padding:10px 0;white-space:nowrap;}
.ExperiencePopup .Table>table{width:100%;font-family:Verdana,arial,sans-serif;font-size:12px;}
.ExperiencePopup .Table>table>tbody>tr>td{vertical-align:top;}
.ExperiencePopup .Table>table>tbody>tr:first-child>td{font-weight:bold;}
.ExperiencePopup .Table>table>tbody>tr>td:first-child~td{text-align:right;padding-left:10px;}

.ExperiencePopup .Q, 
.SweepPopup .Q{display:inline-block;*display:inline;zoom:1;vertical-align:top;margin-left:1px;overflow:hidden;
width:15px;padding-top:18px;height:0;cursor:help;background:url(/vipclub/images/question-small-icon.png) no-repeat 0px -1px;}


/* Sweep Popup */
.SweepPopup{position:absolute;display:none;width:600px;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}
.SweepPopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}
.SweepPopup .SweepIcon{height:0;position:relative;}
.SweepPopup .SweepIcon>i{display:block;position:absolute;top:-5px;right:-5px;
width:16px;padding-top:16px;height:0;overflow:hidden;font-size:0;background:url(/vipclub/images/sweep_ico.png) 0 50% no-repeat;}

.SweepPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.SweepPopup .Title~.Title{padding-top:25px;}
.SweepPopup .Table{line-height:1.3;}
.SweepPopup .Table>table>tbody>tr>td{vertical-align:bottom;}
.SweepPopup .Table>table>tbody>tr+tr>td{padding-top:4px;}
.SweepPopup .Table>table>tbody>tr>td:first-child+td{padding-left:10px;text-align:right;white-space:nowrap;}

.SweepPopup .Els{overflow:hidden;margin-top:-2px;}
.SweepPopup .Els>.in{margin:-25px -20px 0 0;}
.SweepPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:50%;*width:49.9%;}
.SweepPopup .Els>.in>.e>.in{padding:25px 20px 0 0;}

/* Totals Popup */
.TotalsPopup{position:absolute;display:none;width:600px;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}
.TotalsPopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}

.TotalsPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.TotalsPopup .Title~.Title{padding-top:25px;}
.TotalsPopup .Table{line-height:1.3;}
.TotalsPopup .Table>table>tbody>tr>td{vertical-align:bottom;}
.TotalsPopup .Table>table>tbody>tr+tr>td{padding-top:4px;}
.TotalsPopup .Table>table>tbody>tr>td:first-child+td{padding-left:10px;text-align:right;white-space:nowrap;}

.TotalsPopup .Els{overflow:hidden;margin-top:-2px;}
.TotalsPopup .Els>.in{margin:-25px -20px 0 0;}
.TotalsPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:50%;*width:49.9%;}
.TotalsPopup .Els>.in>.e>.in{padding:25px 20px 0 0;}

/* Spreads Popup */
.SpreadsPopup{position:absolute;display:none;width:600px;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}
.SpreadsPopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}

.SpreadsPopup .Hdr{text-transform:uppercase;font-weight:bold;padding-bottom:5px; padding-top:25px;}

.SpreadsPopup .Title{font-weight:bold;padding-bottom:5px;}
.SpreadsPopup .Title~.Title{padding-top:25px;}
.SpreadsPopup .Table{line-height:1.3;}
.SpreadsPopup .Table>table>tbody>tr>td{vertical-align:bottom;}
.SpreadsPopup .Table>table>tbody>tr+tr>td{padding-top:4px;}
.SpreadsPopup .Table>table>tbody>tr>td:first-child+td{padding-left:10px;text-align:right;white-space:nowrap;}

.SpreadsPopup .Els{overflow:hidden;margin-top:-2px;}
.SpreadsPopup .Els>.in{margin:-25px -20px 0 0;}
.SpreadsPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:50%;*width:49.9%;}
.SpreadsPopup .Els>.in>.e>.in{padding:5px 20px 0 0;}


/* Last Games Popup */
.LastResultsPopup{position:absolute;display:none;width:auto;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}
.LastResultsPopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}

.LastResultsPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.LastResultsPopup .Title~.Title{padding-top:25px;}

.LastResultsPopup .Table{line-height:1.3;}
.LastResultsPopup .Table>table>tbody>tr>td{vertical-align:bottom;padding:2px 8px;}

.LastResultsPopup .Els{overflow:hidden;margin-top:-2px;}
.LastResultsPopup .Els>.in{margin:-25px -20px 0 0;}
.LastResultsPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:100%;*width:99.9%;}
.LastResultsPopup .Els>.in>.e>.in{padding:25px 20px 0 0;}
.LastResultsPopup .win{color:#409021;font-weight:bold;}
.LastResultsPopup .loss{color:#C33A3A;}


/* Pitchers Popup */
.PitchersPopup{position:absolute;display:none;width:auto;font-family:Verdana,arial,sans-serif;font-size:11px;width:540px;
/*z-index:1000;*/}
.PitchersPopup>.in{padding:15px;background:#fff;color:#000;-moz-border-radius:15px;border-radius:15px;border:1px solid #ccc;overflow:hidden;}

.PitchersPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:10px;font-size:12px;}

.PitchersPopup .Table{line-height:1.3;}
.PitchersPopup .Table>table{width:100%;}
.PitchersPopup .Table>table>tbody>tr>td{vertical-align:top;width:50%;}
.PitchersPopup .Table>table>tbody>tr+tr>td{padding-top:5px;}
.PitchersPopup .Table>table>tbody>tr>td:first-child{padding-right:7px;}
.PitchersPopup .Table>table>tbody>tr>td:first-child+td{padding-left:7px;}

.PitchersPopup .E+.E{padding-top:25px;}
.PitchersPopup .E>.in{position:relative;min-height:100px;padding-left:20px;}
.PitchersPopup .E .Date{display:block;position:absolute;top:50%;left:-45px;margin-top:-10px;width:0;height:0;}
.PitchersPopup .E .Date>.in{width:100px;height:20px;line-height:20px;white-space:nowrap;text-align:center;
-moz-transform:   rotate(-90deg);-moz-transform-origin:   50% 50%;
-ms-transform:    rotate(-90deg);-ms-transform-origin:    50% 50%;
-o-transform:     rotate(-90deg);-o-transform-origin:     50% 50%;
-webkit-transform:rotate(-90deg);-webkit-transform-origin:50% 50%;
transform:        rotate(-90deg);transform-origin:        50% 50%;}
.PitchersPopup .E .Team{padding-bottom:5px;font-size:12px;}

.PitchersPopup .Title+.E>.in{background:#eee;border:5px solid #eee;margin:-5px;}

.PitchersPopup .LastGames>table{font-family:'Courier new',Courier,monospace;}
.PitchersPopup .LastGames>table>tbody>tr>td:first-child~td{padding-left:10px;}


.PitchersPopup .current{font-style:italic;}
.PitchersPopup .c_team{font-weight:bold;}
.PitchersPopup .win{color:#409021;font-weight:bold;}
.PitchersPopup .loss{color:#C33A3A;font-weight:bold;}


/* Line Moving Popup */
.PublicPiesPopup{position:absolute;display:none;width:auto;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}

.PublicPiesPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:15px;color:#000;
-moz-border-radius:15px;border-radius:15px;line-height:1.3;}
.PublicPiesPopup>.in:before,
.PublicPiesPopup>.in:after{content:' ';display:block;position:absolute;top:15px;left:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-right-color:#ccc}
.PublicPiesPopup>.in:after{left:-14px;border-right-color:#fff}

.PublicPiesPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.PublicPiesPopup .Title~.Title{padding-top:25px;}

.PublicPiesPopup .Table{line-height:1.3;}
.PublicPiesPopup .Table>table>tbody>tr>td{vertical-align:bottom;}
.PublicPiesPopup .Table>table>tbody>tr>td:first-child~td{padding-left:15px;}
.PublicPiesPopup .Table>table>tbody>tr+tr>td{padding-top:4px;}

.PublicPiesPopup .Els{overflow:hidden;margin-top:-2px;}
.PublicPiesPopup .Els>.in{margin:-25px -20px 0 0;}
.PublicPiesPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:100%;*width:99.9%;}
.PublicPiesPopup .Els>.in>.e>.in{padding:25px 20px 0 0;}
.PublicPiesPopup .Footer{padding-top:16px;}


/* NFL Raiting Popup */
.NFLRaitingPopup{position:absolute;display:none;width:auto;font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}

.NFLRaitingPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:15px;color:#000;
-moz-border-radius:15px;border-radius:15px;line-height:1.3;}
.NFLRaitingPopup>.in:before,
.NFLRaitingPopup>.in:after{content:' ';display:block;position:absolute;top:15px;left:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-right-color:#ccc}
.NFLRaitingPopup>.in:after{left:-14px;border-right-color:#fff}

.NFLRaitingPopup div{padding:3px 0;}

.NFLRaitingPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.NFLRaitingPopup .Title~.Title{padding-top:25px;}

.NFLRaitingPopup .Title2{font-weight:bold;padding-bottom:6px;padding-top:8px;}

.NFLRaitingPopup .Footer{padding-top:16px;}


.PowerRankPopup{position:absolute;display:none;width:300px;font-family:verdana,arial,sans-serif;font-size:11px;line-height:15px;/*z-index:1000;*/}
.PowerRankPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:15px;color:#000;
-moz-border-radius:15px;border-radius:15px;}
/*.PowerRankPopup>.in:before,
.PowerRankPopup>.in:after{content:' ';display:block;position:absolute;top:15px;left:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-right-color:#ccc}
.PowerRankPopup>.in:after{left:-14px;border-right-color:#fff}*/

/*.PowerRankPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.PowerRankPopup .Title~.Title{padding-top:25px;}*/

.PowerRankPopup .Table>table{width:100%;}
.PowerRankPopup .Table>table>tbody>tr>td{vertical-align:top;}
.PowerRankPopup .Table>table>tbody>tr>td:first-child+td{white-space:nowrap;padding-left:7px;font-weight:bold;text-align:right;}
.PowerRankPopup .Table>table>tbody>tr+tr>td{padding-top:10px;}
.PowerRankPopup .Summary{padding-top:12px;}
.PowerRankPopup .Summary big{font-size:11px;font-weight:bold;display:block;}


.PowerRankPopup .Els{overflow:hidden;margin-top:-2px;}
.PowerRankPopup .Els>.in{margin:-25px -20px 0 0;}
.PowerRankPopup .Els>.in>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:100%;*width:99.9%;}
.PowerRankPopup .Els>.in>.e>.in{padding:25px 20px 0 0;}
.PowerRankPopup .Footer{padding-top:16px;}


/* Public Pies */
.typGamePick .PublicPies{padding:30px 0 0 0;text-align:center;}
.typGamePick .PublicPies>.in{border:1px solid #FFA800;-moz-border-radius:4px;border-radius:4px;padding:0 15px 10px;}
.typGamePick .PublicPies>.in>.Name{color:#FFA800;font-size:16px;font-weight:bold;margin:-10px 0 0 -5px;padding-bottom:5px;text-align:left;}
.typGamePick .PublicPies>.in>.Name>i{background:#0C0000;display:inline-block;*display:inline;zoom:1;vertical-align:top;
font-style:normal;height:18px;line-height:18px;padding:0 5px;position:relative;}

.typGamePick .PublicPies .Data{margin:0 0 0 -6px;}
.typGamePick .PublicPies .Data>.e{display:inline-block;*display:inline;zoom:1;vertical-align:top;
width:158px;border:1px solid transparent;border-width:6px 0 0 6px;overflow:hidden;}
.typGamePick .PublicPies .Data>.e>.in{margin:0 -1px -1px;}
.typGamePick .PublicPies .Data>.e>.in>.name{color:#FFA800;background:#180000;margin-bottom:-1px;position:relative;
-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}


/* Line Moves */
.typGamePick .LineMoves{ padding:30px 0 0 0;text-align:center;}

.typGamePick .LineMoves > .in{
    border:1px solid #FFA800;
    border-radius:4px 4px 4px 4px;
    padding:0 15px 18px;
    cursor:pointer;
}
.typGamePick .LineMoves>.in>.Name{
    color:#FFA800;
    font-size:16px;
    font-weight:bold;
    margin:-10px 0 0 -5px;
    padding-bottom:5px;
    text-align:left;
}
.typGamePick .LineMoves>.in>.Name > i{
    background:none repeat scroll 0 0 #0C0000;
    display:inline-block;
    font-style:normal;
    min-height:18px;
    line-height:18px;
    padding:0 5px;
    position:relative;
    vertical-align:top;
}

.typGamePick .LineMoves .e{ display:inline-block;vertical-align:top;width:180px;padding-top:6px;}
.typGamePick .LineMoves .e .in{  }
.typGamePick .LineMoves .e>.in>.name{ color:#FFA800;
/*background-color:#180000;*/
  background:url("/vipclub/images/zoom_in.png") 4px 4px no-repeat #180000;
}
.typGamePick .LineMoves .e>.in ul{ padding:2px 2px 2px 28px;text-align:left;}

.typGamePick .PublicPies+.LineMoves{ padding-top:20px;}

.typGamePick .InfoEls>.e.aragorn p{ padding:5px 0;}
.typGamePick .InfoEls>.e.aragorn p>a{color:#FFFFFF;text-decoration:none;}

/* Likes popup */
.LikesPopup{position:absolute;display:none;width:auto;/*z-index:1000;*/}
.LikesPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:6px 8px;-moz-border-radius:15px;border-radius:15px;}
.LikesPopup>.in>.in2{white-space:nowrap;}

.LikesPopup>.in:before,
.LikesPopup>.in:after{content:' ';display:block;position:absolute;left:50%;top:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-bottom-color:#ccc;margin-left:-7px;}
.LikesPopup>.in:after{top:-14px;border-bottom-color:#fff}

.LikesPopup .i_like{cursor:pointer;display:inline-block;*display:inline;zoom:1;vertical-align:top;
padding:24px 0 0;height:0;overflow:hidden;font-size:0;width:24px;}
.LikesPopup .i_like~.i_like{margin-left:6px;}
.LikesPopup .i_like_gp{background:url(/vipclub/images/iLikeIt.png) no-repeat 4px -97px;}
.LikesPopup .i_like_gw{background:url(/vipclub/images/iLikeIt.png) no-repeat 4px -197px;}

/* Tickets Block */
.typGamePick .TicketsStats{padding:30px 0 0 0;text-align:center;}
.typGamePick .TicketsStats>.in{border:1px solid #FFA800;-moz-border-radius:4px;border-radius:4px;padding:0 15px 10px;text-align:left;}
.typGamePick .TicketsStats>.in>.Name{color:#FFA800;font-size:16px;font-weight:bold;margin:-10px 0 0 -5px;padding-bottom:5px;text-align:left;}
.typGamePick .TicketsStats>.in>.Name>i{background:#0C0000;display:inline-block;*display:inline;zoom:1;vertical-align:top;
font-style:normal;height:18px;line-height:18px;padding:0 5px;position:relative;}
.typGamePick .TicketsStats>.in .lb{display:inline-block;min-width:140px;}
.typGamePick .TicketsStats>.in .t{padding-bottom:10px;font-style:italic;}

.typGamePick .TicketsStats>.in div.p{color:#FFA800;font-weight:bold;background:url("/vipclub/images/zoom_in.png") no-repeat scroll right 4px #180000}
/*
.typGamePick .TicketsStats>.in div.trap_alert{color:#FFA800;font-weight:bold;
line-height:110px;
padding:6px 0 0 110px;
background:url("/vipclub/images/trapicon.png") no-repeat scroll 0 0 #180000
}
*/
.typGamePick .TicketsStats>.in div.trap_alert{padding-top:10px;}
.typGamePick .TicketsStats>.in div.trap_alert img{float:left;padding:3px 18px 6px 0;}
.typGamePick .TicketsStats>.in div.trap_alert .hdr{color:#FFA800;font-weight:bold;padding-bottom:6px;}

.typGamePick .TicketsStats .gauge{display:inline-block;position:relative;width:80px;height:10px;background-color:silver;}
.typGamePick .TicketsStats .gauge.home{background-color:blue;}
.typGamePick .TicketsStats .gauge.away{background-color:red;}
.typGamePick .TicketsStats .gauge.total{background-color:#FFA800;}
.typGamePick .TicketsStats .val{ padding-left:6px;}


.MostPublicGamesPopup{display:none;width:460px;position:absolute;}
.MostPublicGamesPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:7px 12px;color:#000;
-moz-border-radius:10px;border-radius:10px;line-height:1.3;
-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);
-ms-box-shadow:0 0 10px rgba(0,0,0,0.5);
box-shadow:0 0 10px rgba(0,0,0,0.5)}

/*
.MostPublicGamesPopup>.in:before,
.MostPublicGamesPopup>.in:after{content:' ';display:block;position:absolute;top:10px;left:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-right-color:#ccc}
.MostPublicGamesPopup>.in:after{left:-14px;border-right-color:#fff}
*/
.MostPublicGamesPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:15px;color:#000;
-moz-border-radius:15px;border-radius:15px;line-height:1.3;}
.MostPublicGamesPopup>.in:before,
.MostPublicGamesPopup>.in:after{content:' ';display:block;position:absolute;top:15px;left:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-right-color:#ccc}
.MostPublicGamesPopup>.in:after{left:-14px;border-right-color:#fff}

.MostPublicGamesPopup .gauge{display:inline-block;position:relative;width:80px;height:10px;background-color:#FFA800;}
.MostPublicGamesPopup .val{ padding-left:6px;} 
.MostPublicGamesPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:5px;}
.MostPublicGamesPopup table td{padding:0 4px 0 4px;}

#DonatePopup {margin-left: -400px; width: 800px; }
#DonatePopup >.in {background: url(/vipclub/images/donate-bg.png) repeat scroll 0 0 white}
/*#DonatePopup >.in .Content {height: 600px;}*/
#DonatePopup >.in .Content > .in {margin: 60px; background-color: white; height: 440px;
-moz-border-radius:5px;border-radius:5px; color: #3d3d3d;
}
#DonatePopup >.in .Content > .in > .PClose {height: 20px; color: #a9a9a9; font-weight: bold; text-align: right; padding-right: 8px; }
#DonatePopup >.in .Content > .in > .PClose > .Close {cursor: pointer; display: inline-block;}
#DonatePopup >.in .Content > .in > .hdr {height: 60px; background: url(/vipclub/images/donate-hdr.png) no-repeat scroll 0 0 transparent;
font-size: 40px; padding-left: 20px; color: white;}

#DonatePopup >.in .Content > .in .Desc {padding: 30px; line-height: 24px;}
#DonatePopup >.in .Content > .in .Desc>.L {float: left; width: 115px; min-height: 150px;}
#DonatePopup >.in .Content > .in .Desc>.L .Name {font-weight: bold; padding-top: 10px; padding-left: 10px;}
#DonatePopup >.in .Content > .in .Disclaimer {font-size: 12px; line-height: 16px;}
#DonatePopup >.in .Content > .in .Paypal { height: 100px; background: url(/vipclub/images/donate-donate-bg.png) no-repeat scroll 0 0 transparent; position: relative;}
#DonatePopup >.in .Content > .in .Paypal form { position: absolute; top: 32px; left: 100px; height: 40px; width: 190px; }

#DonatePopup >.in .Content > .in .Skrill {padding: 10px 0;}
#DonatePopup >.in .Content > .in .Skrill>.L { float: left; width: 122px; height: 60px; padding: 0 30px 10px 0;}
#DonatePopup >.in .Content > .in .Skrill .hdr {font-weight: bold;}


#DonatePopup>.Close {display: none;}

.DiffTable{padding:40px 0 0;}
.DiffTable{font-size:16px;}
.DiffTable td:first-child~td{padding-left:15px;}
.DiffTable tr.total>td{border-top:1px solid #888;}
.DiffTable .Up{color:#090;font-weight:bold;}
.DiffTable .Down{color:#c00;font-weight:bold;}

/* LiveBettingRoom */
.LiveBettingRoom { width: 250px; height: 300px; position: absolute; right: 10px; top: 3000px; border: solid 1px #666666;
-moz-border-radius:5px;border-radius:5px; background-color: #1a1a1a; z-index: 2; padding: 0px 0 10px 0; overflow: hidden;
}
.LiveBettingRoom>.in {height: 300px; overflow: hidden;}

.LiveBettingRoom .Title {font-size: 16px; line-height: 40px; padding: 0 0 0 15px; height: 40px;
background: url(/vipclub/images/livebettingroom-v3.png) 0px -94px no-repeat transparent;}
.LiveBettingRoom .Title>.in {padding-left: 17px; background: url(/vipclub/images/livebettingroom-v3.png) -40px 13px no-repeat transparent;}
.LiveBettingRoom.inactive .Title>.in {background-position: -40px -144px;}

.LiveBettingRoom .Cont {padding:0; overflow: hidden; position: relative;}
.LiveBettingRoom .Cont>.in {padding:0; overflow: hidden; position: relative;}
.LiveBettingRoom .Lst>.e {padding: 10px;}
.LiveBettingRoom .Lst>.e:nth-child(even) {background-color: #272727;}
.LiveBettingRoom .Lst>.e:nth-child(odd) {background-color: #333333;}

.LiveBettingRoom .Lst>.e>.in>.R{float:right;padding-left:5px;}
.LiveBettingRoom .Lst>.e>.in>.C{overflow:hidden;}
.LiveBettingRoom .Lst>.e>.in>.C>.T{font-size:12px;color:#666;line-height:20px;padding-bottom:2px;}
.LiveBettingRoom .Lst>.e>.in>.C>.T .oMedal { margin: 4px 5px 0 0;}
.LiveBettingRoom .Lst>.e>.in>.C>.T .UserName{font-weight:bold;color:#fff;font-size:14px;}
.LiveBettingRoom .Lst>.e>.in>.C>.T .UserName>a:link,
.LiveBettingRoom .Lst>.e>.in>.C>.T .UserName>a:visited,
.LiveBettingRoom .Lst>.e>.in>.C>.T .UserName>a:hover{color:#fff;}
.LiveBettingRoom .Lst>.e .CText{font-size:13px;line-height:18px;color:#aaa;overflow:hidden;padding:0 5px 0 0;}

.LiveBettingRoom .Cont .Scroller {width: 14px; height: 16px; position: absolute; right: 0; z-index: +1; cursor: pointer;}
.LiveBettingRoom .Cont .Scroller.Up {top: 0; background: url(/vipclub/images/livebettingroom-v3.png) 0 -37px no-repeat transparent;}
.LiveBettingRoom .Cont .Scroller.Down {bottom: 0; background: url(/vipclub/images/livebettingroom-v3.png) 0 -62px no-repeat transparent;}
.LiveBettingRoom .Close {position: absolute; top: 14px; right: 2px; width: 16px; height: 10px; cursor: pointer;
background: url(/vipclub/images/livebettingroom-v3.png) 0 -19px no-repeat transparent;
}
.LiveBettingRoom.closed .Close {background-position: 0 -190px; top:6px;}

.LiveBettingRoom.closed {height: 20px; padding: 0;}
.LiveBettingRoom.closed .Title {line-height: 20px; height: 20px;}
.LiveBettingRoom.closed .Title>.in {background-position:  -40px 3px;}
.LiveBettingRoom.inactive.closed .Title>.in {background-position:  -40px -154px;}

.LiveBettingRoom.fixed {position: fixed} 
body.p_mobile .LiveBettingRoom.fixed {position: absolute;}

/* ExpertWatchJornal */
.ExpertWatchJornal { width: 250px; height: 300px; position: absolute; right: 10px; top: 3000px; border: solid 1px #666666;
-moz-border-radius:5px;border-radius:5px; background-color: #1a1a1a; z-index: 2; padding: 0px 0 10px 0; overflow: hidden;
}
.ExpertWatchJornal>.in {height: 300px; overflow: hidden;}

.ExpertWatchJornal .Title {font-size: 16px; line-height: 40px; padding: 0 0 0 15px; height: 40px;
background: url(/vipclub/images/livebettingroom-v3.png) 0px -94px no-repeat transparent;}
.ExpertWatchJornal .Title>.in {padding-left: 17px; background: url(/vipclub/images/livebettingroom-v3.png) -40px 13px no-repeat transparent;}
.ExpertWatchJornal.inactive .Title>.in {background-position: -40px -144px;}

.ExpertWatchJornal .Cont {padding:0; overflow: hidden; position: relative;}
.ExpertWatchJornal .Cont>.in {padding:0; overflow: hidden; position: relative;}
.ExpertWatchJornal .Lst>.e {padding: 10px;}
.ExpertWatchJornal .Lst>.e:nth-child(even) {background-color: #272727;}
.ExpertWatchJornal .Lst>.e:nth-child(odd) {background-color: #333333;}

.ExpertWatchJornal .Lst>.e>.in>.R{float:right;padding-left:5px;}
.ExpertWatchJornal .Lst>.e>.in>.C{overflow:hidden;}
.ExpertWatchJornal .Lst>.e>.in>.C>.T{font-size:12px;color:#666;line-height:20px;padding-bottom:2px;}
.ExpertWatchJornal .Lst>.e>.in>.C>.T .oMedal { margin: 4px 5px 0 0;}
.ExpertWatchJornal .Lst>.e>.in>.C>.T .UserName{font-weight:bold;color:#fff;font-size:14px;}
.ExpertWatchJornal .Lst>.e>.in>.C>.T .UserName>a:link,
.ExpertWatchJornal .Lst>.e>.in>.C>.T .UserName>a:visited,
.ExpertWatchJornal .Lst>.e>.in>.C>.T .UserName>a:hover{color:#fff;}
.ExpertWatchJornal .Lst>.e .CText{font-size:13px;line-height:18px;color:#aaa;overflow:hidden;padding:0 5px 0 0;}

.ExpertWatchJornal .Cont .Scroller {width: 14px; height: 16px; position: absolute; right: 0; z-index: +1; cursor: pointer;}
.ExpertWatchJornal .Cont .Scroller.Up {top: 0; background: url(/vipclub/images/livebettingroom-v3.png) 0 -37px no-repeat transparent;}
.ExpertWatchJornal .Cont .Scroller.Down {bottom: 0; background: url(/vipclub/images/livebettingroom-v3.png) 0 -62px no-repeat transparent;}
.ExpertWatchJornal .Close {position: absolute; top: 14px; right: 2px; width: 16px; height: 10px; cursor: pointer;
background: url(/vipclub/images/livebettingroom-v3.png) 0 -19px no-repeat transparent;
}

.ExpertWatchJornal.closed .Close {background-position: 0 -190px; top:6px;}

.ExpertWatchJornal.closed {height: 20px; padding: 0;}
.ExpertWatchJornal.closed .Title {line-height: 20px; height: 20px;}
.ExpertWatchJornal.closed .Title>.in {background-position:  -40px 3px;}
.ExpertWatchJornal.inactive.closed .Title>.in {background-position:  -40px -154px;}

.ExpertWatchJornal.fixed {position: fixed} 
body.p_mobile .ExpertWatchJornal.fixed {position: absolute;}

.Cont .jspArrowUp {background: url(/vipclub/images/livebettingroom-v3.png) 0 -37px no-repeat #272727;}
.Cont .jspArrowDown {background: url(/vipclub/images/livebettingroom-v3.png) 0 -62px no-repeat #272727;}
.Cont .jspArrowLeft {background: url(/vipclub/images/livebettingroom-v3.png) 0 -241px no-repeat #272727;}
.Cont .jspArrowRight {background: url(/vipclub/images/livebettingroom-v3.png) 0 -221px no-repeat #272727;}
.Cont .jspCorner {background-color: #272727;}

.Cont .jspHorizontalBar {height: 14px; background-color: #272727;}
.Cont .jspVerticalBar {background-color: #272727;}

/*  ExpertOfTheDay */
.ExpertOfTheDay {overflow: hidden; margin-top: 14px;}
.ExpertOfTheDay>.in{width: 340px; max-width: 340px; float: right; border: 1px solid #2d2d2d; padding: 8px; }
.ExpertOfTheDay>.in>.Title {font-size: 20px;}

.ExpertOfTheDay table.UserInfo td {vertical-align: top;}
.ExpertOfTheDay table.UserInfo td:first-child {padding-top: 5px; width: 100px; }
.ExpertOfTheDay table.UserInfo td.info{padding-left:6px;}
.ExpertOfTheDay table.UserInfo td.donate{width: 31px; min-width: 31px; vertical-align: top; padding-top: 4px;}

.ExpertOfTheDay table.UserInfo .Avatar{width:90px;text-align:center;background:#131313;}
.ExpertOfTheDay table.UserInfo .Name{color:#fff;font-size:20px;padding-left:7px;white-space:nowrap;}
.ExpertOfTheDay table.UserInfo .Statuses>.e{background:url(/images/vipclub/raquo.png) 4px 6px no-repeat;padding-left:17px;
font-size:13px;line-height:17px;white-space:nowrap;}
.ExpertOfTheDay table.UserInfo .Statuses>.e+.e{margin-top:2px;}

.ExpertOfTheDay .oExpLine{padding:10px 0; width: 100px;}
.ExpertOfTheDay .oExpLine>.in{margin: 0 0 0 28px;}

.ExpertOfTheDay .donate {float: left; overflow: hidden; cursor: pointer; margin-bottom: 10px; }
.ExpertOfTheDay .donate img {/*padding-left: 12px;*/ padding-top: 6px;}
.ExpertOfTheDay .donate.active .t {color: #FFA800; padding-top: 1px;}
.ExpertOfTheDay .donate.inactive .t {color: silver; padding-top: 1px;}

.ExpertOfTheDay .link {padding: 10px 4px 4px 4px; color: #226DB6; text-decoration: underline; cursor: pointer; font-size: 14px;}

#TopHottestExperts {margin-left: -400px; width: 800px; }
#TopHottestExperts>.in {padding: 20px;}

#TopHottestExperts .LoadIndicator{position:absolute;top:50%;right:50%;margin-top:-26px;
padding-top:50px;height:0;width:50px;border:1px solid #888;
background:#fff url(/vipclub/templates/custom/images/ajaxLoader.gif) 50% 50% no-repeat;
-moz-border-radius:10px;border-radius:10px;z-index:1000}

#VolatilityPopup {margin-left: -400px; width: 800px; }
#VolatilityPopup>.in {padding: 20px;}

#VolatilityPopup .LoadIndicator{position:absolute;top:50%;right:50%;margin-top:-26px;
padding-top:50px;height:0;width:50px;border:1px solid #888;
background:#fff url(/vipclub/templates/custom/images/ajaxLoader.gif) 50% 50% no-repeat;
-moz-border-radius:10px;border-radius:10px;z-index:1000}

/* ExpertCommentsPopup Popup */
.ExpertCommentsPopup{position:absolute;display:none;width:300px; max-width: 300px; font-family:Verdana,arial,sans-serif;font-size:12px;/*z-index:1000;*/}

.ExpertCommentsPopup>.in{border:1px solid #ccc;background:#fff;position:relative;padding:15px;color:#000;
-moz-border-radius:15px;border-radius:15px;line-height:1.3;}
.ExpertCommentsPopup>.in:before,
.ExpertCommentsPopup>.in:after{content:' ';display:block;position:absolute;top:15px;right:-15px;overflow:hidden;font-size:0;
width:0;height:0;border:7px solid transparent;border-left-color:#ccc}
.ExpertCommentsPopup>.in:after{right:-14px;border-left-color:#fff}

.ExpertCommentsPopup .Title{text-transform:uppercase;font-weight:bold;padding-bottom:10px;}
.ExpertCommentsPopup .Title~.Title{padding-top:25px;}

.typGamePick .NCAAB_limit_most_public, .typGamePick .NCAAF_limit_most_public {
    border: 1px solid #880000;
    color: #DDDDDD;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 10px;
    margin: 16px auto 0 auto;
    width: 530px;
    text-align: center;
}

.typGamePick .NCAAB_limit_most_public:hover, .typGamePick .NCAAF_limit_most_public:hover {color: #BBBBBB;}
#MLB_Pitcher .LocationSel .Name {display: inline-block; width: 130px; height: 25px; line-height: 25px;}
#MLB_Pitcher .LocationSel .select {display: inline-block; width: 150px; ; height: 25px;}

.NoGames {font-size: 24px; font-weight: bold;}

.ExpertWatchJornal .link {color: #226DB6; text-decoration: underline; cursor: pointer; font-size: 14px;}
